- blacklist:
  - group: autoscaling
    kind: HorizontalPodAutoscaler
    version: v1
  - group: autoscaling
    kind: HorizontalPodAutoscaler
    version: v2beta1
  - group: autoscaling.k8s.io
    kind: VerticalPodAutoscaler
    version: v1beta1
  - group: autoscaling.k8s.io
    kind: VerticalPodAutoscaler
    version: v1
  - group: policy
    kind: PodDisruptionBudget
    version: v1beta1
  - group: ""
    kind: Endpoint
    version: v1
  finalizer:
    name: cleanuptekton.wopla.io
    role: /opt/ansible/roles/purge
    vars:
      owner_apivers: wopla.io/v1beta1
      owner_kind: Tekton
  group: wopla.io
  kind: Tekton
  maxRunnerArtifacts: 4
  reconcilePeriod: 3h
  role: /opt/ansible/roles/tekton
  version: v1beta1
